/* Mixin */
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flex;
  display: flex;
}

body {
  color: #54536C;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  display: block;
}

@media screen and (min-width: 991px) {
  .navbar .custom_container,
  footer .custom_container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 15px;
  }
}

.spacing,
.vHome .howToRecord,
.vHome .rating {
  padding: 70px 0;
}

@media screen and (min-width: 768px) {
  .spacing,
  .vHome .howToRecord,
  .vHome .rating {
    padding: 100px 0;
  }
  .main-banner{
    margin: 0px;
  }
  .h2,
  .vHome .howToRecord h2,
  .vHome .rating h2 {
    font-size: 40px;
  }
  
  .sub-h2 {
    font-size: 24px;
  }
}

.h2,
.vHome .howToRecord h2,
.vHome .rating h2 {
  color: #54536C;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  max-width: 900px;
  margin: 0 auto 100px;
  line-height: 1.3;
}

@media screen and (max-width: 768px) {
  .h2,
  .vHome .howToRecord h2,
  .vHome .rating h2 {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 579px) {
  .h2,
  .vHome .howToRecord h2,
  .vHome .rating h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
}

.sub-h2 {
  color: #54536C;
  font-size: 20px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  margin: 0 auto 20px;
  line-height: 1.3;
  text-align: left;
}

.vHome {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}

.vHome h2 {
  display: block;
}

.vHome .navbar {
  background: none;
}

.vHome .navbar.active {
  background: #fff;
  box-shadow: 0px 1px 1px #DCE0E3;
}

.vHome .flex {
  flex-wrap: wrap;
}

.vHome .bannerWrap {
  background: #F1FDFA;
  display: block;
  position: relative;
}

.vHome .bannerWrap h1 {
  color: #54536C;
  font-size: clamp(30px, 7vw, 50px);
  font-weight: 700;
  padding-top: 4em;
  text-align: center;
  font-family: "Poppins", sans-serif;
  max-width: 830px;
  margin: 0 auto 0.5em;
}

.vHome .bannerWrap h2 {
  font-size: clamp(15px, 3vw, 18px);
  display: block;
  text-align: center;
  font-weight: 400;
  color: #54536C;
  font-family: "Open Sans", sans-serif;
  max-width: 830px;
  margin: 0 auto;
  line-height: 1.5;
}

.vHome .bannerWrap .heroCta {
  text-align: center;
  max-width: 840px;
  margin: 0 auto;
}

.vHome .bannerWrap .heroCta p {
  text-align: center;
}

.vHome .bannerWrap .heroCta p .gradientBtn {
  margin: 0 auto;
  max-width: 310px;
}

.vHome .bannerWrap .heroCta ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  margin: 3em auto;
}

.vHome .bannerWrap .heroCta ul li {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #54536C;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  white-space: nowrap;
  padding: 0px 5px;
}

.vHome .bannerWrap .heroCta ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  margin-right: 8px;
  display: inline-block;
  background: #63D6B5;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.vHome .bannerWrap .bannerBorder {
  position: absolute;
  width: 100%;
  height: 25%;
  left: 0;
  bottom: 0;
  background: #fff;
  z-index: 0;
}

.vHome .bannerWrap .video {
  position: relative;
  max-width: 900px;
  margin: 80px auto 0;
  z-index: 3;
}

.vHome .bannerWrap.chrome .video {
  position: relative;
  max-width: 900px;
  margin: 80px auto 70px;
  z-index: 3;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  overflow: hidden;
}

.vHome .bannerWrap.chrome .heroCta ul {
  justify-content: space-around;
  max-width: 725px;
}

.vHome .bannerWrap.chrome .heroCta ul li {
  font-weight: 600;
}

.vHome .bannerWrap.chrome .heroCta ul + ul {
  margin-top: -2rem;
}

.vHome .rating {
  border-bottom: 1px solid #e5e5e5;
  max-width: 900px;
  margin: 0 auto;
}

.vHome .rating h2 {
  margin-bottom: 70px;
}

.vHome .rating .flex {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 850px;
  margin: 0 auto;
  flex-wrap: nowrap;
}

.vHome .rating .flex .item {
  width: auto;
  text-align: center;
  padding: 0 20px;
}

.vHome .rating .flex .brandLogo {
  margin-bottom: 20px;
}

.vHome .rating .flex .brandLogo img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.vHome .rating .flex .star {
  margin-bottom: 0px;
}

.vHome .rating .flex .rate {
  font-size: clamp(16px, 3vw, 18px);
  font-weight: 600;
}

.vHome .rating .rating-container .star {
  display: inline-block;
  margin: 0 2px;
  text-align: center;
}

.vHome .rating .rating-container .filled-stars {
  position: absolute;
  left: 0;
  top: 0;
  margin: auto;
  color: green;
  white-space: nowrap;
  overflow: hidden;
}

.vHome .rating .rating-container.rating-disabled .rating-stars {
  cursor: text;
}

.vHome .rating .rating-container.is-display-only .rating-stars {
  cursor: default;
}

.vHome .rating .rating-container .rating-stars {
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
}

.vHome .rating .rating-container .rating-stars:focus {
  outline: none;
}

.vHome .rating .rating-container.rating-animate .filled-stars {
  transition: width 0.25s ease;
}

.vHome .rating .rating-input {
  display: absolute;
  cursor: pointer;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  font-size: 1px;
  border: none;
  opacity: 0;
  padding: 0;
  margin: 0;
}

.vHome .rating .theme-krajee-svg .krajee-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-size: cover;
}

.vHome .rating .theme-krajee-svg .filled-stars .krajee-icon-star {
  background-image: url("../svg/stargreen.svg");
}

.vHome .rating .theme-krajee-svg .empty-stars .krajee-icon-star {
  background-image: url("../svg/star_blank.svg");
}

.vHome .rating .theme-krajee-svg .clear-rating,
.vHome .rating .theme-krajee-svg .caption {
  display: none !important;
}

.vHome .helpCases {
  background: #fff;
}

.vHome .helpCases.chrome {
  background: #fafafa;
}

.vHome .helpCases h2 + p {
  margin-top: -10px;
}

.vHome .allInOne .item .title {
  text-align: left;
}

.vHome .allInOne .item p {
  text-align: left;
}

.vHome .allInOne .item p:not(:last-of-type) {
  min-height: 120px;
}

.vHome .reviews {
  background: #fff;
}

.vHome .howToRecord {
  background: #fff;
}

.vHome .howToRecord h2 + P {
  text-align: center;
  margin: -80px auto 100px;
  font-size: 18px;
  line-height: 24px;
}

.vHome .howToRecord h2.mw828 {
  max-width: 828px;
}

.vHome .howToRecord .flex {
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}

.vHome .howToRecord .flex:not(:first-of-type) {
  margin-top: 140px;
}

.vHome .howToRecord .flex .txt {
  width: 40%;
}

.vHome .howToRecord .flex .txt h2 {
  font-size: 24px;
  text-align: left;
  margin: 0 0 12px;
}

.vHome .howToRecord .flex .txt h2 + p {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
}

.vHome .howToRecord .flex .txt p {
  margin: 0 0 0px;
}

.vHome .howToRecord .flex .txt ul {
  display: block;
  margin-top: 30px;
}

.vHome .howToRecord .flex .txt ul li {
  max-width: 100%;
  font-size: 18px;
  line-height: 24px;
  padding-left: 18px;
  text-align: left;
  position: relative;
}

.vHome .howToRecord .flex .txt ul li:not(:last-of-type) {
  margin-bottom: 10px;
}

.vHome .howToRecord .flex .txt ul li:before {
  content: "";
  position: absolute;
  background: #63D6B5;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  left: 0px;
  top: 9px;
}

.vHome .howToRecord .flex .graphics {
  width: 57%;
}

.vHome .howToRecord .flex .graphics img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.vHome .whyVmaker.msg {
  background: #fafafa;
}

.howToRecord .flex .txt p.step {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.how h2.headH2 {
  margin-bottom: 50px;
}

.vHome .chrome {
  padding-bottom: 100px;
}

.vHome .chrome .bannerBorder {
  background: transparent;
}

.badges .flex {
  flex-wrap: nowrap;
}

.more-tools h2 {
  font-size: clamp(40px, 2.5vw, 60px);
  font-weight: 800;
  padding-bottom: 0px;
  text-align: center;
}

.more-tools .flex-container {
  padding: 20px 0px;
}

/* Additional Styles */
.navbar-brand {
  display: block;
}

.award-section {
  padding: 50px 0px 50px;
}

.gif {
  padding: 0px;
}

.main-banner .banner-section {
  padding: 80px 0px 50px;
}

.full-page .swap-wrapper .swap-container {
  padding: 0px 0px 0px;
  background: linear-gradient(180deg, #ffffff00 0, #fffefe 24%, #fffcfc 76%, #ffffff00 100%) no-repeat padding-box;
}

.full-page .swap-wrapper .swap-container.screen.generate {
  padding: 0px;
}

.award-banner {
  background-image: url("../webp/award-bg.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  height: 198px;
  border-radius: 20px;
  align-items: center;
  padding: 70px 0px;
}

.award-banner .left h2 {
  font: normal normal 800 30px/36px Inter;
  color: #ffffff;
  text-align: left;
  padding-bottom: 20px;
}

.award-banner .left a {
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #ffffff;
  opacity: 1;
  font: normal normal 600 16px/20px Inter;
  letter-spacing: 0px;
  color: #ffffff;
  width: fit-content;
  padding: 8px 20px;
  border-radius: 12px;
}

.award-banner .left a:hover {
  background-color: #fff;
  color: #000;
  transform: scale(1.01);
}

.award-banner .left {
  width: 50%;
  padding: 10px 0px 10px 80px;
}

.award-banner .right {
  text-align: center;
  width: 50%;
}

.award-banner .right img {
  max-width: 100%;
  height: auto;
  width: 138px;
  height: 188px;
  margin: auto;
  position: relative;
  bottom: 10px;
}

.col-6.card-one.first,
.col-6.card-two.first,
.col-6.card-two.second,
.col-6.card-one.second {
  width: 48.5%;
}

.ContactSales.contact-home {
  display: flex !important;
}

.ContactSales {
  display: none !important;
}

section.swap-wrapper {
  padding-top: 50px;
}

.main-banner.show {
  opacity: 1;
}

footer-component footer {
  z-index: 0;
}

.ai-home-page .main-banner {
  padding: 70px 0px;
  transition: opacity 1s linear;
}

.cookie_section {
  bottom: 20px;
  position: fixed;
  width: max-content;
  text-align: center;
  z-index: 999;
  left: 50%;
  transform: translateX(-50%);
  margin: 0px auto;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #ffffff;
  box-shadow: 0px 6px 15px #00000029;
  border-radius: 12px;
  z-index: 999;
}

.cookie_section .cookie_text {
  margin: 0;
  color: #aca9a9;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  padding: 18px;
  text-align: center;
  border-radius: 5px;
  margin: 0 auto;
  color: #000000;
  font: normal normal normal 16px/26px Inter;
}

.cookie_text a:hover {
  text-decoration: underline;
}

.cookie_section .cookie_text .accept_button {
  cursor: pointer;
  padding: 8px 30px 7px 30px;
  border-radius: 15px;
  color: #fff;
  background: linear-gradient(110deg, #f765fd 0, #925cfd 55%, #775afd 100%);
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 63px;
  font-weight: bold;
  font-family: "Inter", sans-serif;
  position: relative;
}

.cookie_section .cookie_text .accept_button:hover {
  box-shadow: 0px 4px 8px 0px rgba(147, 162, 177, 0.25);
}

.hello-bar {
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(110deg, #f765fd 0, #925cfd 55%, #775afd 100%);
  padding: 0;
  margin: 0;
  color: #fff;
  height: 50px;
  flex-wrap: wrap;
  position: fixed;
  left: 0px;
  width: 100%;
  z-index: 12;
}

.hello-bar p {
  margin: 0px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.ai-home-page .navbar {
  top: 50px;
}

.ai-home-page .hello-bar a {
  transition: all 0.3s;
}

.ai-home-page .hello-bar a:hover {
  transform: scale(1.05);
}

.hello-bar .btn.hello-bar-btn {
  font-size: clamp(14px, 2.5vw, 14px);
  border-radius: 12px;
  background: #ff7c05;
  color: #fff;
  margin-left: 20px;
}

.hello-bar p span {
  font-weight: 700;
}

.hello-bar .btn.hello-bar-btn:hover {
  transform: scale(1.02);
}

.secondary-btn.signup {
  position: relative;
}

.secondary-btn.signup::after {
  content: url("../svg/vm-user-icon.svg");
  position: absolute;
  right: 30px;
  top: 20px;
}

.secondary-btn.signup:hover::after {
  content: url("../svg/vm-user-icon-hover.svg");
}

.main-banner h1 {
  padding-top: 50px;
}

/* Tab Styles */
.tab-wrapper {
  padding: 0px 0px 140px;
}

.tab-wrapper h2 {
  padding-bottom: 60px;
  text-align: center;
}

.tab-container {
  background: #000000 0% 0% no-repeat padding-box;
  border-radius: 50px;
  padding: 30px;
}

.tabs {
  display: flex;
  position: relative;
  height: 80px;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px 1px 3px #0000001f;
  background: #282828;
  border: 1px solid #00c1ff;
  border-radius: 40px;
  opacity: 1;
  backdrop-filter: blur(5px);
  margin: auto;
  -webkit-backdrop-filter: blur(5px);
}

.tab {
  text-align: center;
  font: normal normal 600 22px/32px Inter;
  letter-spacing: 0px;
  background-color: transparent;
  border: none;
  color: #b2b2b2;
  padding: 20px 30px;
  outline: none;
  border-radius: 37px;
  margin: 8px 4px;
  transition: color 0.3s ease;
}

.tab.active {
  background: #00c1ff 0% 0% no-repeat padding-box;
  border-radius: 37px;
  text-align: center;
  font: normal normal 600 22px/32px Inter;
  letter-spacing: 0px;
  color: #ffffff;
}

.tab-indicator {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background: #007bff;
  border-radius: 4px;
  transition: all 0.3s ease;
}

.tab-content {
  margin-top: 20px;
}

.tab-content .left {
  padding-left: 30px;
}

.tab-content-section .right {
  width: 50%;
}

.tab-content-section .left,
.tab-content-section .rigth {
  width: 50%;
}

.tab-content-section .rigth video {
  margin: 40px 0px;
}

.tab-content-section {
  display: flex;
  padding-top: 25px;
  align-items: center;
}

.tab-content-section .arrow-btn {
  font: normal normal bold 27px/43px Inter;
  letter-spacing: 0px;
  color: #ffffff;
  padding-top: 20px;
  display: block;
}

.tab-content-section .arrow-btn:hover {
  color: #00baff;
}

.tab-content-section h3 {
  text-align: left;
  font: normal normal bold 26px/32px Inter;
  letter-spacing: 0px;
  color: #ffffff;
  padding: 0px 0px 16px;
  width: 100%;
}

.tab-content-section ul li {
  font: normal normal normal 18px/24px Inter;
  letter-spacing: 0px;
  color: #ffffff;
  padding: 0px 100px 20px 0px;
}

.tab-content-section ul li span {
  font: normal normal bold 20px/32px Inter;
  letter-spacing: 0px;
  color: #00c1ff;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}

.two-section .flex .col.sec3 img {
  position: relative;
  top: 40px;
  left: 60px;
}

.two-section .flex .col.sec4 img {
  position: relative;
  top: 60px;
  margin: auto;
  display: block;
}

.two-section .flex .col.sec5 img {
  position: relative;
  margin: auto;
  display: block;
}

.two-section .flex .col.sec6 img {
  bottom: 4px;
  position: relative;
  display: block;
  margin: auto;
}

/* Combined Media Queries */
@media screen and (min-width: 768px) and (max-width: 992px) {
  .ai-home-page .main-banner {
    padding-top: 0px;
    height: 80vh;
    margin-bottom: 0;
  }

  .award-banner {
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    height: auto;
    padding: 20px;
  }

  .award-banner .left {
    width: 100%;
    padding: 20px;
    text-align: center;
  }

  .award-banner .left h2 {
    text-align: center;
  }

  .award-banner .right img {
    width: auto;
    height: auto;
  }

  .hello-bar p {
    width: 50%;
    line-height: 1.2;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
  }

  .faq-section {
    flex-direction: column;
    flex-wrap: wrap;
  }

  .faq-section .wrapper,
  .two-wrap .col {
    width: 100%;
  }

  .faq-section .faq-image {
    margin: 50px auto 0px;
  }

  .two-section .flex .col.sec3 img {
    transform: unset;
    left: unset;
    top: 115px;
  }

  .two-section .flex .col.sec4 img {
    top: 120px;
    transform: scale(0.9);
  }

  .tab-content-section .left,
  .tab-content-section .rigth {
    width: 100%;
  }

  .tab-content-section .rigth img {
    margin: auto;
    display: block;
  }

  .two-section .flex .col.sec5 img {
    transform: scale(0.9);
    top: 95px;
    position: relative;
  }

  .two-section .flex .col.sec6 img {
    top: 56px;
    bottom: unset;
    transform: scale(0.9);
  }

  .tab-content-section {
    flex-direction: column;
  }

  .tab-content-section h3 {
    padding: 0px 0px 16px;
  }

  .tab-content-section ul li {
    padding: 0px 0px 20px;
  }

  .tab-content-section {
    padding-top: 30px;
  }

  .tab {
    padding: 16px;
    width: auto;
    font-size: 16px;
  }

  .tab.active {
    font-size: 16px;
  }

  .tab-container {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 992px) {
  .vHome .bannerWrap .video {
    margin: 80px 15px 0;
  }

  .vHome .bannerWrap .heroCta ul {
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px auto;
  }

  .vHome .bannerWrap .heroCta ul li {
    padding: 20px;
  }

  .vHome .bannerWrap.chrome .video {
    margin: 80px 15px 70px;
  }

  .vHome .allInOne .item p:not(:last-of-type) {
    min-height: 110px;
  }

  .vHome .howToRecord h2,
  .vHome .howToRecord h1 {
    margin-bottom: 100px;
  }

  .cookie_section {
    width: 94%;
  }

  .cookie_section .cookie_text .accept_button {
    margin: auto;
    display: block;
    width: 30%;
  }
}

@media screen and (max-width: 768px) {
  .vHome .bannerWrap .heroCta ul {
    flex-wrap: wrap;
  }

  .vHome .bannerWrap .heroCta ul li {
    width: 50%;
    padding: 8px 0;
  }
}

@media screen and (max-width: 767px) {
  .vHome .bannerWrap {
    min-height: auto;
  }

  .vHome .bannerWrap h1 {
    font-size: 40px;
  }

  .vHome .bannerWrap.chrome .heroCta ul {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .vHome .bannerWrap.chrome .heroCta ul:first-child {
    margin-bottom: 0px;
  }

  .vHome .bannerWrap.chrome .heroCta ul:first-child + ul {
    margin-top: 0px;
  }

  .vHome .bannerWrap.chrome .heroCta ul li {
    justify-content: center;
    width: 100%;
  }

  .vHome .allInOne .item p:not(:last-of-type) {
    min-height: 120px;
  }

  .vHome .howToRecord .flex {
    flex-wrap: wrap;
  }

  .vHome .howToRecord .flex:not(:last-of-type) {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 50px;
  }

  .vHome .howToRecord .flex:not(:first-of-type) {
    margin-top: 50px;
  }

  .vHome .howToRecord .flex .txt {
    width: 100%;
    margin-bottom: 40px;
  }

  .vHome .howToRecord .flex .graphics {
    width: 100%;
  }

  .vHome .whyVmaker.chrome ul li img {
    width: 100%;
    max-width: auto;
  }

  .vHome .whyVmaker.chrome ul li h2 {
    text-align: left;
  }

  .vHome .whyVmaker.chrome ul li p {
    text-align: left;
  }

  .vHome .whyVmaker.chrome .flex .item > ul > li ul li {
    text-align: left;
  }

  .vHome .whyVmaker.msg ul li h2 {
    text-align: center;
  }

  .gif {
    padding: 0px;
  }

  .tab-content-section .rigth video {
    margin: 0px;
  }

  .main-banner .banner-section {
    padding: 120px 0px 0px !important;
  }

  .main-banner h1,
  .main-banner h1 span {
    font-size: 40px;
    line-height: 46px;
  }

  .ai-home-page .main-banner {
    height: auto;
    margin-top: 0px !important;
  }

  .award-banner {
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    height: auto;
    padding: 20px;
  }

  .award-banner .left {
    width: 100%;
    padding: 20px;
    text-align: center;
  }

  .award-banner .left h2 {
    text-align: center;
  }

  .hello-bar {
    height: 110px;
    padding: 14px;
  }

  .hello-bar p {
    line-height: 1.2;
    font-size: 14px !important;
    font-weight: 500;
    text-align: center;
  }

  .col-6.card-one.first,
  .col-6.card-two.first,
  .col-6.card-two.second,
  .col-6.card-one.second {
    width: 100%;
  }

  .ai-home-page .main-banner {
    padding-top: 120px;
  }

  .ai-home-page .navbar {
    top: 110px;
  }

  .cookie_section {
    width: 96%;
    margin: 0 auto;
  }

  .cookie_section .cookie_text {
    margin: 0;
    color: #000;
    font-family: "Inter", sans-serif;
    font-size: 15px;
    padding: 12px 8px;
    text-align: center;
    border-radius: 5px;
    margin: 0 auto;
  }

  .cookie_section .cookie_text .accept_button {
    cursor: pointer;
    padding: 2px 18px 2px 18px;
    border-radius: 15px;
    color: #fff;
    background: linear-gradient(110deg, #f765fd 0, #925cfd 55%, #775afd 100%);
    display: block;
    width: 100px;
    margin: auto;
  }

  .generationTab.actives img {
    background-color: #00b1ff;
  }

  .tab-wrapper {
    padding: 50px 0px 90px;
  }

  .faq-section {
    flex-direction: column;
    flex-wrap: wrap;
  }

  .faq-section .wrapper {
    width: 100%;
  }

  .faq-section .faq-image {
    margin: 50px auto 0px;
  }

  .tab-content-section {
    flex-direction: column;
  }

  .tab-content-section h3 {
    padding: 0px 0px 16px;
  }

  .tab-content-section ul li {
    padding: 0px 0px 20px;
  }

  .tabs {
    overflow-x: auto;
    height: auto;
    flex-wrap: wrap;
    justify-content: center;
  }

  .two-section .flex .col.sec3 img {
    transform: unset;
    left: unset;
    top: 111px;
  }

  .two-section .flex .col.sec4 img {
    top: 122px;
    transform: scale(0.9);
  }

  .two-section .flex .col.sec5 img {
    transform: scale(0.9);
    top: 95px;
    position: relative;
  }

  .two-section .flex .col.sec6 img {
    top: 59px;
    bottom: unset;
    transform: scale(0.9);
  }

  .tab-content-section .left,
  .tab-content-section .rigth {
    width: 100%;
  }

  .tab-content .left {
    padding-left: 0px;
  }

  .tab-content-section .arrow-btn {
    padding: 20px 0px;
  }
}

@media screen and (max-width: 639px) {
  .vHome .bannerWrap .heroCta ul {
    flex-wrap: wrap;
  }

  .vHome .bannerWrap .heroCta ul li {
    width: 50%;
    justify-content: center;
    padding: 10px 0;
  }
}

@media screen and (max-width: 579px) {
  .helpCases h2 + p {
    margin: -20px 0 40px;
  }
}

@media screen and (max-width: 479px) {
  .vHome .bannerWrap .heroCta ul {
    display: block;
    height: auto;
    overflow-x: hidden;
    clear: both;
    margin: 1em auto 0.5em;
  }

  .vHome .bannerWrap .heroCta ul li {
    position: relative;
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    white-space: pre-wrap;
    padding-left: 15px;
  }

  .vHome .bannerWrap .heroCta ul li:before {
    position: static;
    left: 0px;
    margin-top: -2px;
  }

  .vHome .bannerWrap .video {
    margin-top: 40px;
  }

  .vHome .bannerWrap .bannerBorder {
    height: 120px;
  }

  .vHome .rating .flex {
    flex-wrap: wrap;
    max-width: 300px;
  }

  .vHome .rating .flex .item {
    width: 100%;
  }

  .vHome .rating .flex .item:not(:last-of-type) {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .vHome .allInOne .item {
    margin-top: 50px;
  }

  .vHome .allInOne .item:not(:last-of-type) {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 50px;
  }

  .vHome .allInOne .item .title {
    text-align: center;
  }

  .vHome .allInOne .item p {
    text-align: center;
  }

  .vHome .allInOne .item p:not(:last-of-type) {
    min-height: auto;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .gif .container {
    padding: 0px 12px;
  }
  .main-banner .banner-section {
    padding: 40px 0px;
  }
  .main-banner p {
    font-size: 24px !important;
  }

  .main-banner.home {
    background: #fff;
  }

  .ai-editor-page header-component .navbar a.ContactSales,
  .ai-home-page header-component .navbar a.ContactSales {
    border: none;
    background: unset !important;
    color: #00baff !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 400px) {
  .main-banner p,
  .ai-editor-page .main-banner p,
  .main-banner p {
    font-size: 18px !important;
    padding: 0px;
    margin: 20px 0px 50px;
  }

  .ai-editor-page header-component .navbar a.ContactSales,
  .ai-home-page header-component .navbar a.ContactSales {
    border: none;
  }
}

@media screen and (min-width: 598px) and (max-width: 767px) {
  .grid-container .card-one.first,
  .grid-container .card-one.second,
  .grid-container .card-two.first,
  .grid-container .card-two.second,
  .grid-container .main-card.first,
  .grid-container .main-card.last {
    min-height: 475px;
    padding: 50px 30px;
    background-size: 100% 100%;
    box-shadow: unset;
    width: 75%;
    margin: 20px auto;
  }

  .ai-editor-page .navbar {
    top: 0px;
  }
}